WorkApps on older iPads/SmartSheet Mobile

Options
Dennis Wierzbicki
Dennis Wierzbicki ✭✭✭✭
edited 06/14/22 in Add Ons and Integrations

Hello,

My company is looking to roll out WorkApps to a few dozen iPads in the field, but many of these are older, and can only run SmartSheet mobile 7.6. In 7.6 I can't find WorkApps. Is it there, and if so, where?

Thanks, Dennis.

Answers

  • Dennis Wierzbicki
    Options

    I discovered I can reach the WorkApps by going to https://workapps.smartsheet.com, but that's a bit of a kludge.

  • Genevieve P.
    Genevieve P. Employee Admin
    Options

    Hi @Dennis Wierzbicki

    That's a good question; I'm not sure what version of the Smartsheet App is needed in order to use WorkApps. My iOS has the Smartsheet App version 9.1.1 so 7.6 is a bit behind.

    Looking on the App Store it says this for Compatibility:

    iPhone - Requires iOS 13.0 or later.

    iPad - Requires iPadOS 13.0 or later.

    iPod touch - Requires iOS 13.0 or later.

    If you're using devices older than this then I would recommend going directly to the Workapps URL, as you've noted in your comment.

    Cheers,

    Genevieve